body
{
	background: #FFFFFF;
	margin : 0px;
	padding: 0px;
}

body, td
{
	font-size: 100%;
}

body, td, input, textarea
{
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}

h1
{
	color : #243153;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 120%;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	line-height: 130%;
	margin: 0px 0px 8px 0px;
}

h2
{
	color : #243153;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	line-height: 130%;
	margin: 0px;
}

input, select, textarea, button
{
	font-size: 100%;
}

p
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

ul
{
	margin: 0px 0px 15px 20px;
}

ol
{
	margin: 0px 0px 15px 26px;
}

li
{
	margin-bottom: 2px;
}

a:link
{
}

a:visited
{
}

a:hover
{
}

a:active
{
}

a.toolbar:link
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.toolbar:visited
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.toolbar:hover
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #606781;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

a.toolbar:active
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

a.toolbarActive:link
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.toolbarActive:visited
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

a.toolbarActive:hover
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #ADB1C2;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

a.toolbarActive:active
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

a.nav:link
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #39415A;
	font-weight: normal;
	text-decoration: none;
}

a.nav:visited
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #39415A;
	font-weight: normal;
	text-decoration: none;
}

a.nav:hover
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #39415A;
	text-decoration: none;
	font-weight: normal;
}

a.nav:active
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #39415A;
	text-decoration: none;
	font-weight: normal;
}

a.footer:link
{
	color: #A2A4A9;
	font-weight: normal;
	text-decoration: none;
}

a.footer:visited
{
	color: #A2A4A9;
	font-weight: normal;
	text-decoration: none;
}

a.footer:hover
{
	color: #A2A4A9;
	font-weight: normal;
	text-decoration: underline;
}

a.footer:active
{
	color: #A2A4A9;
	font-weight: normal;
	text-decoration: underline;
}

.smalltxt
{
	font-size: 60%;
}

.Nav2Active
{
	background: #ADB4C7;
	color: #39415A;
	cursor: default;
}

.Nav2Passive
{
	color: #39415A;
	cursor: pointer;
}

.NavActive
{
	border-right: 1px solid white;
	background: ;
	padding: 0px 6px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
	
	cursor: default;
}

.NavPassive
{
	border-right: 1px solid white;
	background: ;
	padding: 0px 6px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.TblAddress
{
	width: 560px;
	height: 45px;
	border-top: 1px solid #7887AE;
}

.alert
{
	color: red;
	font-weight: bold;
}

/*****   BUTIKEN   *****/
.pframe
{
	width: 290px;
	height: 100%;
	border: 1px solid #E0E4F1;
	margin: 15px 0px;
	padding: 10px;
}

.ppic
{
	margin: 0px 10px 10px 0px;
	border: 1px solid #D2D6E2;
}

.pp
{
	margin: 0px 0px 5px 0px;
}

.footer
{
	color: #E6EAF1;
	font-weight: bold;
	line-height: 18px;
	font-size: 9px;
	cursor: pointer;
}

.go_table
{
	width: 100%;
	margin-bottom: 7px;
}
.go_topLeft
{
	width: 3px;
	border-bottom: 1px solid #808DAA;
	background: repeat-y;
}
.go_top
{
	width: 173px;
	padding: 1px 9px 1px 8px;
	color: white;
	font-weight: bold;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	border-bottom: 1px solid #808DAA;
	background: repeat-x;
}
.go_topRight
{
	width: 2px;
	border-bottom: 1px solid #9AA08A;
	background: repeat-y;
}
.go_contentEdge
{
	background: #DADDE7 repeat-x bottom;
}
.go_content
{
	padding: 9px 17px 9px 16px;
	background: #DADDE7 repeat-x bottom;
}
.go_line
{
	border-bottom: 1px solid #A4AEBF;
	padding-bottom: 1px;
}
.go_dot
{
	width: 27px;
	padding-top: 4px;
}
.go_headercell
{
	height: 20px;
	border-bottom: 1px solid white;
	background: #C5CADA;
}
.go_textcell
{
	height: 70px;
	background: #E1E4EC;
	padding: 5px 19px;
}
.go_piccell
{
	width: 84px;
	border-right: 1px solid white;
}
.header
{
	height: 36px;
	border-bottom: 1px solid white;
	font-weight: bold;

}
.body
{
	height: 12px;
	border-bottom: 1px solid white;
	
}

	    <style type="text/css">

body {
	background-color: ;
	background-image: ;
	background-color: #000000;
}
.style1 {	font-size: 18px;
	color: #101625;
	font-weight: bold;
}
.style3 {font-size: 13px; color: #243153; font-weight: bold; }
.style4 {font-size: 12px; color: #243153}
.style5 {font-size: 12px; color: #243153; font-weight: bold; }
.style6 {font-size: 12px; color: #171689; font-weight: bold; }
.style7 {font-size: 14px; color: #101625; font-weight: bold; }
.style8 {font-size: 13px; color: #171689; font-weight: bold; }
.style9 {font-size: 14px; color: #101625;}
.style10 {font-size: 13px; color: #171689; font-weight: bold; }

        </style>
